# STUDIO SETUP

## BOOTSTRAP SETUP

I am bootstrappping my own innovation maker and creater studio by earning money in writing dev articles and books.

## HARDWARE SETUP

I am transitioning to a hardware setup where all my dev machines are right-to-repair full machines. That means I only pay for macs-in-cloud and my default dev machine will be a System76 Oryx laptop.

[System76 Oryx Laptops](https://system76.com/laptops/oryx)

Dev Machine Note: You need right-to-repair dev machines as sleep mode on laptops and towers when it shuts down cpus it stores state on the SSDs and most SSDs stop working after 887TBs of writes(ie 3 years for most dev machines) which means they need to be replaceable not glued or soldered on to the motherboard like shithead Apple does(in other words the only dev machine in Apple's line-up is the towers)!

Fot the NAS it needs high read-and-write speeds and thunderbolt network speeds such as QNAP.

[QWNAP home NAS products](https://www.qnap.com/en-us/product/series/home)

[bestbuy high speed wifi routers as most cable probviders only lease the 25mbps speed wifi routers](https://www.bestbuy.com/site/shop/gigabit-speed-router)

Internet Services Note: Cable providers lease a router to you that only does 25MBs via wifiand heri rated GIG speeds is via theri ethernet port on their routers that they lease to you thus you will end up buying a wifi-high-speed router to hook up to the ethernet port and hook up you dev machine via wifi to that router.



## REMOTE SETUP

[Keyspace encrypted chats etc]()

[Google Office, ie whateer they are calling it now]()

[Zoom]()





## DESIGN SUITE

## DEVOPS SETUP

